New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

05/02/12:

22:30 Ticket #34315 (netcdf: Checksum mismatch) created by r.s.macdonald@…
Many other packages related to numpy scipy python27 etc installed …
20:43 Changeset [92655] by jeremyhu@…
VLC: Add missing dependency on pkgconfig
20:28 Ticket #32118 (VLC09 : png.c:152: error: 'png_infopp_NULL' undeclared (first use in this ...) closed by jeremyhu@…
fixed: I updated VLC09 to build on Tiger a little while ago, mainly by removing …
19:25 Ticket #31225 (expect: mkpasswd: can't find package Expect) closed by ryandesign@…
fixed: I'm not sure why this problem occurs when running with the MacPorts tclsh, …
18:36 Ticket #34314 (sudo port upgrade outdated all *Error) closed by ryandesign@…
invalid: User error. Don't run "sudo port upgrade outdated all". That means …
18:15 Ticket #34314 (sudo port upgrade outdated all *Error) created by macunkie@…
Terminal Out put after running command: […]
17:59 Ticket #28401 (VLC fails to upgrade to 1.0.6 due to missing matroska headers) closed by jeremyhu@…
fixed: r92654
17:58 Ticket #28281 (VLC is out of date) closed by jeremyhu@…
fixed: r92654
17:58 Changeset [92654] by jeremyhu@…
VLC: Bump version to post-2.0.1 git (#284010)
17:31 Changeset [92653] by jmr@…
zope-cmfphoto: license
17:25 Changeset [92652] by jmr@…
zope-cmfusertracktool: license
17:22 Changeset [92651] by jmr@…
zope-externalfile: license
17:12 Ticket #34278 (Dominion @2.8.2 conflicting types for function 'getline') closed by ryandesign@…
fixed: r92650
17:10 Changeset [92650] by ryandesign@…
dominion: fix build error on Lion and later due to getline function; see …
17:08 Changeset [92649] by jmr@…
zope-localizer: license
17:03 Changeset [92648] by jmr@…
zope-mimetypesregistry: license
16:58 Changeset [92647] by jmr@…
zope-stripogram: license
16:55 Changeset [92646] by jmr@…
zope-usertrack: license
16:52 Changeset [92645] by jmr@…
zope-validation: license
16:51 Ticket #34025 (Mysql55 symlinks not created) closed by pixilla@…
invalid: There are currently no plans to add symlinks of the style in the mysql5 …
16:48 Changeset [92644] by ryandesign@…
expect: fix "can't find package Expect while executing 'package require …
16:47 Changeset [92643] by jmr@…
zope-zopetree: license
16:38 Changeset [92642] by jmr@…
py-docutils: update to 0.9
16:27 Ticket #34288 (clang ports use the old/dated libstdc++ from the host (gcc-4.2 based)) closed by jeremyhu@…
worksforme: You're missing --stdlib […]
16:24 Ticket #30249 (tintinxx @2.00.7 Updated source) closed by jmr@…
fixed: r92641
16:24 Changeset [92641] by jmr@…
tintinxx: update to 2.00.7 (#30249)
16:19 Ticket #31478 (expect installs broken libexpect.a symlink) closed by ryandesign@…
fixed: Replying to ryandesign@…: > either the symlink should be …
16:18 Changeset [92640] by ryandesign@…
expect: fix libexpect.a symlink (#31478); update tcl version to 8.5.11 to …
16:06 Changeset [92639] by ryandesign@…
gpsd: fix install_name of libraries; copy already-created lib symlinks in …
15:58 Ticket #30233 (p5-x11-protocol: update to 0.56) closed by jmr@…
fixed: r92638
15:58 Changeset [92638] by jmr@…
p5-x11-protocol: update to 0.56 (#30233)
15:48 Ticket #30231 (error: db46 requires the Java for Mac OS X development headers) closed by jmr@…
wontfix: If the check is incorrect on Tiger, let us know and we can adjust it. …
15:42 Ticket #30226 (Various libraries are installed for i386 not x86_64) closed by jmr@…
worksforme: There doesn't appear to be anything for us to do here.
15:17 Changeset [92637] by ryandesign@…
gpsd: fix pkg-config files; add library symlinks matching what the .pc …
15:15 Changeset [92636] by hum@…
knp: update to 4.01.
14:49 Changeset [92635] by ryandesign@…
gpsd: update to 3.5; fix livecheck
14:42 Changeset [92634] by ryandesign@…
gpsd: add universal variant and use the right -arch flags, mostly (except …
14:36 Ticket #34301 (xcodebuild exists but failed to execute) closed by ryandesign@…
invalid
14:35 Ticket #34313 (viking: update to 1.3) created by ryandesign@…
viking 1.3 is available; presumably the port should be updated.
14:31 Changeset [92633] by jmr@…
py-pynds: svn props
14:29 Changeset [92632] by jmr@…
py-blist: fix default version
14:26 Ticket #34312 (viking: missing expect and gpsbabel dependency) created by nikoperugia@…
vicking (a software for gps users) needs the 'unbuffer' binary, provided …
13:15 Changeset [92631] by ciserlohn@…
git-core: update to version 1.7.10.1
13:14 Changeset [92630] by jeremyhu@…
BGHUDAppKit: Use the github PortGroup
12:58 Ticket #34311 (ruby19: segfault while linking miniruby/generating encdb.h during build) created by jowens@…
First time I've ever installed Ruby. I can't think that this is failing …
12:30 Changeset [92629] by ciserlohn@…
npm: update to version 1.1.20
11:40 Ticket #34307 (json_spirit: update to 4.05) closed by ryandesign@…
fixed: r92628
11:40 Changeset [92628] by ryandesign@…
json_spirit: maintainer update to 4.05; see #34307
11:16 Ticket #34298 (rsync and distfiles server is down) closed by ryandesign@…
fixed: The rsync and distfiles servers are back online. Thanks, Henry!
11:13 Changeset [92627] by g5pw@…
devel/zshdb: Added to main repo. New port.
11:11 Ticket #34303 (libmng 1.0.10 : compilation fails) closed by ryandesign@…
duplicate: Duplicate of #34291.
11:08 Ticket #34309 (incompatible libintl and libiconv versions) closed by ryandesign@…
invalid: Replying to sima.chalavi@…: > I am running a data analysis …
11:04 Changeset [92626] by g5pw@…
devel/zshdb: added long description.
10:46 Ticket #34310 (The link does not work) closed by ram@…
duplicate: The rsync and distfiles server is currently down, #34298
10:41 Ticket #34306 (I met a problem with MacPort on my mac osx lion) closed by ryandesign@…
duplicate: Duplicate of #34298.
10:18 Ticket #34310 (The link does not work) created by borriellopaolo@…
The link for download Macports does not work ... Could you restore it? …
10:08 Ticket #34276 (mysql55 fails checksum) closed by pixilla@…
fixed: If you see mysql.mirrors.pair.com in the output of the following command …
10:03 Ticket #34309 (incompatible libintl and libiconv versions) created by sima.chalavi@…
Hello, I am running a data analysis software with Mac OS X (10.5.8) and …
09:45 Changeset [92625] by jwa@…
concomitant bump according python33 version
09:43 Changeset [92624] by jwa@…
version bump to 3.3.0a3
09:12 Ticket #34308 (pkgconfig: Undefined symbols) created by xizzix22@…
I'm trying to install wine on OSX Tiger. After 2 problems I found …
08:32 Ticket #34307 (json_spirit: update to 4.05) created by mail@…
Version upgrade to 4.05
07:17 Ticket #34306 (I met a problem with MacPort on my mac osx lion) created by bruno.legay@…
Hello, Just after the installation, I tried to make this command: […] …
06:18 Ticket #34305 (VTK: error: ‘FSSpec’ has no member named ‘name’) created by orgicus@…
Hello, I am trying to install the PCL library and VTK is one of the …
04:55 Changeset [92623] by jmr@…
tea: use correct CXX, update master_sites to avoid redirects
04:06 Ticket #34276 (mysql55 fails checksum) reopened by theboergers@…
Cleaned the port then ran selfupdate at 7:00 a.m. EDT and still get a bad …
04:00 Changeset [92622] by hum@…
cabocha: update to 0.62; fix depends_lib for universal build.
03:48 Ticket #34304 (sudo port selfupdate fail -- rsync problem) closed by cal@…
duplicate: Duplicate of #34298.
03:44 Ticket #34304 (sudo port selfupdate fail -- rsync problem) created by michelbuck@…
Hi, my sudo port selfupdate isn't working. Here the error message I get …
02:40 Changeset [92621] by stromnov@…
py-sympy: drop support for python24
02:34 Changeset [92620] by stromnov@…
py-regex: update to version 0.1.20120502
02:32 Changeset [92619] by stromnov@…
py-regex: drop support for python25
02:29 Changeset [92618] by stromnov@…
py-blist: drop support for python24 and python25
02:15 Ticket #34303 (libmng 1.0.10 : compilation fails) created by christophe@…
Mac OS v 10.6.8, Xcode 3.2 libmng is a dependency of digikam, but the …
01:17 Changeset [92617] by jeremyhu@…
BGHUDAppKit: Place the ibplugin inside the Framework's Resources
01:17 Changeset [92616] by mww@…
multimedia/libartnet: add openmaintainer
01:16 Changeset [92615] by mww@…
multimedia/libartnet: whitespace changes
01:15 Changeset [92614] by mww@…
multimedia/libartnet: add patches to compile on 10.7
01:06 Ticket #30221 (New Port: py27-argparse) closed by jmr@…
wontfix: The homepage says this is just for python < 2.7 and to use the standard …
01:02 Ticket #30213 (gcc44: build/x86_64-apple-darwin10/zlib configure error: cannot compute ...) closed by jmr@…
worksforme: No response to request for further information; closing.
00:58 Changeset [92613] by mww@…
gcc48: version 4.8-20120429
00:57 Ticket #34302 (openmpi @1.5.5 +gcc44: build fails with undefined symbols) created by ryandesign@…
See summary, and attached log file.
00:47 Ticket #22156 (Build fails installing emergent port) closed by ryandesign@…
fixed: r92612
00:47 Changeset [92612] by ryandesign@…
emergent: update to 5.3.7 (fixes build issue #22156); use cmake portgroup; …
00:39 Changeset [92611] by ryandesign@…
graphviz-devel, graphviz-gui-devel, gvedit-devel: update to …
00:37 Changeset [92610] by ryandesign@…
Quarter: better yet, don't build as a framework at all; just install …
00:35 Ticket #34300 (selfupdate giving "Error synchronizing MacPorts sources" error) closed by ryandesign@…
duplicate
00:32 Changeset [92609] by ryandesign@…
whois: update to 5.0.16
00:32 Ticket #34301 (xcodebuild exists but failed to execute) created by mischaa.rose@…
In my attempt to install Wine, I've typed: […] My result is: […] I …
00:29 Ticket #34300 (selfupdate giving "Error synchronizing MacPorts sources" error) created by nurvzy@…
I'm getting an error trying to run selfupdate. Here's the output: …
00:29 Changeset [92608] by ryandesign@…
glib2: update to 2.32.2
00:22 Changeset [92607] by jeremyhu@…
BGHUDAppKit: New port
00:15 Changeset [92606] by ryandesign@…
glib2-devel: update to 2.33.1
00:08 Changeset [92605] by mww@…
mpop: version 1.0.27
00:07 Changeset [92604] by mww@…
msmtp: version 1.4.28
00:01 Changeset [92603] by titus@…
hgsubversion: update from 1.3 to 1.4

05/01/12:

23:00 Changeset [92602] by ryandesign@…
Coin needs mesa
22:51 Changeset [92601] by jwa@…
version bump to 2.0.6
22:28 Changeset [92600] by jeremyhu@…
VLC: Fix a bad variant name
21:37 Ticket #24010 (Quarter violates the layout of the ports-filesystems!) closed by ryandesign@…
fixed: r92599
21:37 Changeset [92599] by ryandesign@…
Quarter: install the framework in ${frameworks_dir}; see #24010
21:32 Changeset [92598] by ryandesign@…
Quarter: whitespace changes / reformatting
21:09 Ticket #34299 (Cannot download installer) created by itnick@…
The server keeps rejecting the download requests. Please help. Safari …
20:47 Ticket #25431 (VLC: update to 1.1.5) closed by jeremyhu@…
duplicate: #28281
20:33 Ticket #34298 (rsync and distfiles server is down) created by ahelfer1971@…
trying to use self update. neither it nor sync work. […] I also just …
20:11 Changeset [92597] by deric@…
py-biggles: changed python.default_version to it's pre-unified version …
19:27 Ticket #34290 (netcdf fails to build with mpich2) closed by takeshi@…
fixed: I did not find problem with mpich2 +clang (or nothing on Lion) but mpich2 …
19:24 Changeset [92596] by takeshi@…
netcdf: enable build with mpich2+gcc4x. fixes #34290
19:09 Ticket #34297 (ld64: /usr/bin/ld: unknown flag: -exported_symbol) created by ryandesign@…
I can't build ld64 97.17 on Tiger ppc. It says: […]
19:04 Changeset [92595] by jeremyhu@…
libgnomecups: Build fix for newer libcups
19:02 Ticket #34296 (mutt-devel @1.5.21_2 +sidebar configure failure) created by joe@…
Getting the following error when installing mutt-devel 1.5.21_2 with …
18:56 Changeset [92594] by jeremyhu@…
gtk2: Build fix for newer libcups
18:06 Ticket #34295 (Failed to install atlas) created by matsukaze12@…
When I try to install atlas, iget an error. -- Environment are below -- …
17:58 Ticket #34294 (mercurial: update to 2.2) closed by deric@…
fixed: Updated in r92593. Thanks
17:57 Changeset [92593] by deric@…
mercurial: Update to 2.2, closes #34294 Rel. notes: …
15:50 Changeset [92592] by ryandesign@…
py-blist: simplify setting dependencies
15:46 Ticket #34283 (alienarena: Undefined symbols: _dWorldStepFast1) closed by ryandesign@…
fixed: Fixed the ode problem in r92577. Now it just crashes when I try to start a …
15:27 Ticket #34276 (mysql55 fails checksum) closed by pixilla@…
fixed: Bad distfile at mysql.mirrors.pair.com. See r92591
15:25 Changeset [92591] by pixilla@…
databases/mysql55: - Remove mirror with bad distfile. Closes #34276
15:17 Ticket #29875 (www/roundcubemail) closed by macsforever2000@…
fixed: Please don't re-open this ticket. Instead, you should file a new "update" …
14:56 Ticket #33596 (gnuplot: update to 4.6.0) closed by pixilla@…
fixed: See r92569
14:56 Ticket #31483 (gnuplot: Unable to install with +wxwidgets variant) closed by pixilla@…
fixed: See r92569
14:55 Ticket #18795 (gnuplot 4.2.4 +wxwidgets missing dependencies) closed by pixilla@…
fixed: See r92569
14:54 Ticket #30714 (problème installing gnuplot!) closed by pixilla@…
fixed: gnuplot has been updated to version 4.6.0. r92569 Please reopen this …
14:53 Ticket #34294 (mercurial: update to 2.2) created by sean.michael.farley@…
Pretty self-explanatory
14:23 Changeset [92590] by stromnov@…
py*-blist: incorporate py31-blist in to unified py-blist
14:13 Ticket #34236 (py*-biggles: update to 1.6.6; unify) closed by deric@…
fixed: thanks, fixed in r92589.
14:12 Changeset [92589] by deric@…
py-biggles: Unified and updated to 1.6.6, closes #34236 also: added …
14:03 Ticket #34204 (avahi upgrade fails) closed by pixilla@…
invalid
13:27 Ticket #34293 (py26-scrapy: unify and update to 0.15) created by deric@…
13:27 Changeset [92588] by jeremyhu@…
Add support for macports-clang-3.2
13:22 Ticket #30871 (Merge py*-serial ports into new unified python portgroup) closed by ryandesign@…
duplicate: Duplicate of #34234.
13:19 Changeset [92587] by mk@…
skrooge,kmymoney4(-devel): change ui_msg into comment in post-activate …
12:58 Ticket #34292 (py27-serial upgrade fails with "xinstall usage: xinstall ...") closed by snc@…
fixed: This was already fixed in r92574. Please selfupdate and try again.
12:54 Ticket #32993 (kmymoney4-devel @4.6-20120119_1 no ofx import) closed by mk@…
fixed
12:50 Changeset [92586] by mk@…
skrooge: run kbuildsycoca4 in post-activate step (issue #32993)
12:48 Changeset [92585] by mk@…
kmymoney4: run kbuildsycoca4 in post-activate step (issue #32993), add …
12:44 Changeset [92584] by jeremyhu@…
{clang,llvm}-*: Fix the license
12:42 Changeset [92583] by mk@…
kmymoney4-devel: update to latest git version, run kbuildsycoca4 in …
12:21 Changeset [92582] by ryandesign@…
postgis2: use registry_active instead of exec'ing port to determine if …
12:16 Ticket #34292 (py27-serial upgrade fails with "xinstall usage: xinstall ...") created by tommy-macports@…
My normally-fully up-to-date MacPorts installation failed a selfupgrade …
12:16 Changeset [92581] by ryandesign@…
postgis2: add autoconf, automake, libtool build dependencies needed by …
12:15 Changeset [92580] by ryandesign@…
postgis2: fix typo in filename
12:14 Changeset [92579] by ryandesign@…
postgis2: adjust wording of comments variant warning and append to rather …
12:08 Ticket #34169 (py27-pyqt4 fails to configure) closed by macsforever2000@…
invalid: There is nothing to fix here. Please move issues to the …
12:07 Ticket #34291 (libmng: autoreconf fails due to automake 1.12 incompatibility) created by nicmclee@…
During installation of qtiplot I get the following error: […]
11:24 Changeset [92578] by aronnax@…
py-pynds: fix whitespace, replace 2-space indentation with 4-space …
11:00 Changeset [92577] by ryandesign@…
alienarena: use bundled ode because alienarena is incompatible with ode …
10:47 Changeset [92576] by snc@…
dnsmasq: update to 2.61
10:40 Changeset [92575] by ryandesign@…
php: future-proof version comparisons by using vercmp
10:34 Changeset [92574] by snc@…
py-serial: removing missing files from post-destroot
10:17 Changeset [92573] by ryandesign@…
php: fix suhosin variant
10:04 Changeset [92572] by pixilla@…
math/gnuplot: - Add patch files.
09:56 Ticket #34286 (gmsh-devel port to track gmsh development) closed by ryandesign@…
fixed: r92571
09:56 Changeset [92571] by ryandesign@…
gmsh-devel: new port, version 2.5.1-svn-11960, based on gmsh port version …
09:19 Ticket #34290 (netcdf fails to build with mpich2) created by ryusuke.numata@…
netcdf fails to build with mpich2 where my mpich2 is compiled with +gcc44. …
09:15 Ticket #34287 (update petsc Portfile to include external software) closed by mmoll@…
fixed: Thanks. Committed in r92570.
09:14 Changeset [92570] by mmoll@…
math/petsc: enable a number of optional dependencies. closes #34287
09:04 Changeset [92569] by pixilla@…
math/gnuplot: - Upgrade version to 4.6.0. - Maintainer commit. Closes …
08:57 Ticket #34234 (unify py-serial, drop py24 version) closed by snc@…
fixed: r92568.
08:57 Changeset [92568] by snc@…
py-serial: unify, drop py24 version, #34234
08:38 Ticket #34285 (rabbitmq-server: update to version 2.8.2) closed by ryandesign@…
fixed: r92567
08:38 Changeset [92567] by ryandesign@…
rabbitmq-server: update to 2.8.2; see #34285
08:14 Ticket #34289 (ffmpeg-devel: add qt-faststart) created by jonas@…
the ffmpeg-devel port does not include makeing and installing the …
08:14 Ticket #33685 (rabbitmq-server: update to version 2.8.0) closed by ryandesign@…
duplicate: Superseded by #34285.
08:14 Ticket #33685 (rabbitmq-server: update to version 2.8.0) reopened by ryandesign@…
07:13 Ticket #34273 (Updated swi-prolog portfile for version 6.0.2) closed by cal@…
fixed: Commited in r92566.
07:13 Changeset [92566] by cal@…
swi-prolog: update to 6.0.2, closes #34273
07:09 Ticket #33685 (rabbitmq-server: update to version 2.8.0) closed by dluke@…
invalid
06:54 Ticket #34288 (clang ports use the old/dated libstdc++ from the host (gcc-4.2 based)) created by christophe.prudhomme@…
clang3.1 seems to be compiled with c++03 support and not c++11 support it …
06:35 Changeset [92565] by ryandesign@…
php: update php53 to 5.3.11 and php54 to 5.4.1
06:28 Ticket #34287 (update petsc Portfile to include external software) created by christophe.prudhomme@…
This patch allows to install along side petsc several libraries providing: …
05:58 Changeset [92564] by jmr@…
py26-gda: add pkgconfig dep
05:49 Ticket #34286 (gmsh-devel port to track gmsh development) created by christophe.prudhomme@…
This is the gmsh-devel port to track gmsh development in svn. Gmsh in svn …
05:10 Ticket #32933 (py-blist: Integrate py31-blist, add py32-blist) closed by stromnov@…
fixed: Thanks! py32-blist variant added in r92563.
05:08 Changeset [92563] by stromnov@…
py-blist: add python32 subport (#32933)
05:03 Ticket #34258 (Python 3 versions for py27-pandas; change statsmodels dependency?) closed by stromnov@…
fixed: Thanks! Committed in r92559.
05:02 Ticket #34243 (py27-scikits-statsmodels depends on py27-pandas, but port has no such ...) closed by stromnov@…
fixed: Thanks! Committed in r92562.
04:59 Changeset [92562] by stromnov@…
py-scikits-statsmodels: add python32 subport
04:49 Changeset [92561] by stromnov@…
py-cython: add python32 subport
04:43 Changeset [92560] by stromnov@…
py-scikits-module: add python32 subport
04:31 Changeset [92559] by stromnov@…
py-pandas: add python32 subport (#34258)
04:22 Ticket #34285 (rabbitmq-server: update to version 2.8.2) created by steve@…
rabbitmq-server version 2.8.2 has been released (see …
04:06 Changeset [92558] by stromnov@…
py-dateutil: add python32 version
03:06 Changeset [92557] by jmr@…
gajim-devel: py25-py2app-devel is replaced by py25-py2app
02:25 Changeset [92556] by mk@…
skrooge: upgrade to 1.3.0
02:18 Ticket #34284 (kmymoney4(-devel) can't find phonon 4.6.0 library) created by mk@…
This is what I get when I try to run current installs of KDE4 version of …
01:51 Ticket #34283 (alienarena: Undefined symbols: _dWorldStepFast1) created by aleksalov@…
"port upgrade outdated" after "port selfupdate" was stoped on building …
00:37 Changeset [92555] by deric@…
mercurial: allow bash-completion-devel to satisfy bash-completion …
00:36 Changeset [92554] by deric@…
py-django: allow bash-completion-devel to satisfy bash-completion …
00:29 Ticket #30204 (aegis @4.24 Build fails compiling aeimport/format/rcs/lex.cc.) closed by jmr@…
fixed: Should have been fixed by r91652.
00:21 Ticket #30196 (rsync @3.0.8 checksum mismatch) closed by jmr@…
worksforme: No response; closing.
00:00 Ticket #30188 (libpaper: configure hangs) closed by jmr@…
worksforme: I can't reproduce this. If there's not something wrong with your system, …

04/30/12:

23:50 Ticket #30181 (kipi-plugins 1.8.0 fails to build) closed by jmr@…
fixed: Open a new ticket against digikam if it fails to build.
23:09 Ticket #30176 (ldns(-tools) update to 1.6.10) closed by jmr@…
fixed: r92552, r92553
23:09 Changeset [92553] by jmr@…
ldns-tools: update to 1.6.10 (#30176)
23:07 Changeset [92552] by jmr@…
ldns: update to 1.6.10 (#30176)
22:49 Changeset [92551] by jmr@…
subsurface: add pkgconfig dep
22:48 Ticket #30175 (proftpd update to 1.3.3e) closed by jmr@…
fixed: r92550
22:47 Changeset [92550] by jmr@…
proftpd: update to 1.3.3e (#30175)
22:13 Changeset [92549] by ryandesign@…
php: patchfiles per ${php}
21:54 Ticket #34282 (scalaz: unknown dependency 'scala') created by jmr@…
[…]
21:39 Changeset [92548] by jmr@…
py-gdbm: add forgotten 33 to python.versions
21:36 Changeset [92547] by jmr@…
merge r92546 from trunk: handle subports correctly in action_deps and …
21:34 Changeset [92546] by jmr@…
handle subports correctly in action_deps and action_log when the porturl …
21:33 Changeset [92545] by ryandesign@…
php-1.0.tcl: update for new unified php port
21:32 Changeset [92544] by ryandesign@…
php: new unified php port containing php54* and php53* subports
20:33 Ticket #34281 (py31-bpython, py32-bpython: nonexistent dependency) created by jmr@…
These ports depend on nonexistent ports py31-parsing and py32-parsing.
20:01 Changeset [92543] by jmr@…
py-progressbar: needs distribute for all python versions, but only at …
19:50 Ticket #34279 (kdevplatform installation problem) closed by ryandesign@…
duplicate: Duplicate of #34279.
19:02 Ticket #34280 (kdevplatform build fails: undefined symbols) created by kemosparc@…
Hi, I have the latest mac port on Lion. Whenever I try to install …
18:53 Ticket #34279 (kdevplatform installation problem) created by kemosparc@…
When I try to install kdevplatform through command line: […] […] …
18:00 Changeset [92542] by jeremyhu@…
quartz-wm: Actually, it needs to be Makefile.in (#34277)
17:56 Ticket #34277 (quartz-wm does not install on ppc) closed by jeremyhu@…
fixed: No, it has nothing to do with being too fat. Your cctools just don't deal …
17:56 Changeset [92541] by jeremyhu@…
quartz-wm: Change Makefile instead of Makefile.am since we're not …
17:55 Changeset [92540] by ryandesign@…
libktorrent: add kdelibs4 library dependency
17:52 Ticket #34278 (Dominion @2.8.2 conflicting types for function 'getline') created by icaines77@…
Building dominion on OS X 10.7 fails, with error message indicating a …
17:49 Changeset [92539] by jmr@…
py-zope-keyreference: fix default version
17:43 Changeset [92538] by jmr@…
py-zope-app-module: fix default version
17:41 Changeset [92537] by jmr@…
py-zodb: fix default version
17:40 Changeset [92536] by jmr@…
py-zen: fix default version
17:39 Changeset [92535] by jmr@…
py-zdaemon: fix default version
17:31 Changeset [92534] by jmr@…
py-tahchee: fix stub
17:23 Ticket #30160 (py27-virtualenvwrapper @2.7.1 New portfile submission) closed by jmr@…
fixed: r92432
14:46 Ticket #34277 (quartz-wm does not install on ppc) created by Peter_Dyballa@…
Trying to upgrade the build process dies as soon as is starts: […] …
14:26 Changeset [92533] by blair@…
scala_select: add myself as a maintainer.
14:24 Ticket #34276 (mysql55 fails checksum) created by theboergers@…
[…]
14:24 Changeset [92532] by blair@…
scala210: new port copied from scala29 for the Scala 2.10.x line. * …
14:22 Changeset [92531] by hum@…
groonga: update to 2.0.2.
13:58 Ticket #34275 (pdftk should not depend on gcc42) created by jharmon@…
The summary says it all!
13:57 Changeset [92530] by ciserlohn@…
npm: update to version 1.1.19
13:53 Changeset [92529] by ciserlohn@…
nodejs: update to version 0.6.16
13:51 Changeset [92528] by ryandesign@…
libktorrent: add libgcrypt dependency
13:47 Ticket #34274 (Updated yap portfile for version 6.2.2) created by pmoura@…
Updated yap portfile for version 6.2.2.
13:40 Ticket #34273 (Updated swi-prolog portfile for version 6.0.2) created by pmoura@…
Updated swi-prolog portfile for version 6.0.2.
13:36 Changeset [92527] by g5pw@…
devel/zshdb: added build dep for autoconf.
13:31 Changeset [92526] by dluke@…
bind9: add isc patch to prevent segfault in resolver.c
13:29 Ticket #34240 (ktorrent4, libktorrent are outdated) closed by ryandesign@…
fixed: Thanks. r92525.
13:29 Changeset [92525] by ryandesign@…
ktorrent4: update to 4.2.0; libktorrent: update to 1.2.0; see #34240
12:17 Ticket #34272 (gtk-sharp: #error "Only <glib.h> can be included directly.") closed by ryandesign@…
fixed: r92524
12:17 Changeset [92524] by ryandesign@…
gtk-sharp: fix build error with glib 2.32; see #34272
12:17 Changeset [92523] by mcalhoun@…
p5-text-bibtex: Update Version 0.61 -> 0.62
12:14 Changeset [92522] by raimue@…
java/poi: Add livecheck
12:12 Changeset [92521] by g5pw@…
devel/simulavr: Incorporated fixes suggested by Ryan, added livecheck.
12:11 Changeset [92520] by g5pw@…
Remove commited ports
12:10 Changeset [92519] by g5pw@…
devel/zshdb: New Port, should be OK for inclusion.
12:06 Ticket #34251 (new port: hibernate4) closed by raimue@…
fixed: Committed in r92518, slightly adapted to current hibernate3.
12:05 Changeset [92518] by raimue@…
java/hibernate4: New port, based on hibernate3, closes #34251
12:03 Changeset [92517] by ryandesign@…
mono: update to 2.10.9
11:58 Changeset [92516] by mcalhoun@…
Only apply patches if there are files to patch.
11:54 Changeset [92515] by raimue@…
java/hibernate3: Move all the files into hibernate3 subdirectory with …
11:39 Changeset [92514] by raimue@…
java/hibernate3: Whitespace only
11:17 Ticket #34252 (new port: poi) closed by raimue@…
fixed
11:16 Changeset [92513] by raimue@…
java/poi: New port, closes #34252
11:14 Ticket #34249 (hibernate 3: update to 3.6.10) closed by raimue@…
fixed: Committed in r92512.
11:13 Changeset [92512] by raimue@…
java/hibernate3: Update to version 3.6.10, closes #34249
10:58 Changeset [92511] by ryandesign@…
libgtkhtml3: update to 3.32.2
09:15 Ticket #34272 (gtk-sharp: #error "Only <glib.h> can be included directly.") created by montistefano@…
see the history, partially resolved at libgda problems, with help of …
08:35 MailingLists edited by dluke@…
Recommend using List-Id to filter list messages (diff)
08:34 Ticket #34271 (python27 2.7.3_0 py27-gtk 2.22.0_1 etc -- pkg-config files not installed ...) created by stephen.langer@…
I don't know which port this bug belongs to, so I've included all of the …
08:25 Ticket #34270 (new port "perl/p5-math-matrix") created by liampg72@…
Attached is a portfile for the perl module Math/Matrix.pm It's been …
07:51 Ticket #34269 (oasis @0.3.0~rc3 (devel) build error) created by jeremy.dubreil@…
The package oasis fails to install with the command "port install oasis". …
07:27 Changeset [92510] by jmr@…
py-rudolf: fix default version
07:13 Changeset [92509] by jmr@…
py-gdal: fix stub
07:12 Ticket #34268 (unify py*-tempita ports, support Python 2.5) created by singingwolfboy@…
See #34266
07:07 Ticket #34267 (Make py-weberror support Python 2.5) created by singingwolfboy@…
setup.py seems to imply that it supports it as long as simplejson is …
06:56 Ticket #34265 (py-fancycompleter: dependencies don't exist) closed by singingwolfboy@…
fixed: I'm sorry, I must have forgot to commit that portfile! I just did so, in …
06:56 Ticket #34266 (py25-pylons, py24-pylons: some dependencies don't exist) created by jmr@…
This port depends on nonexistent ports py25-weberror and py25-tempita.
06:56 Changeset [92508] by singingwolfboy@…
switched py-repl port to unified portgroup, updated to 0.8.1, took …
06:51 Changeset [92507] by jmr@…
py-fancycompleter: mark broken pending resolution of #34265
06:50 Ticket #34265 (py-fancycompleter: dependencies don't exist) created by jmr@…
None of the py*-repl ports that are declared as dependencies in the …
06:42 Changeset [92506] by eborisch@…
pyNN-htmldocs: Update to latest versions; clean up livecheck; simpler …
06:40 Changeset [92505] by jmr@…
py-bpython: fix default version
06:34 Changeset [92504] by jmr@…
py-harstorage: remove py24 since dependencies don't exist, and don't …
06:27 Changeset [92503] by dluke@…
subversion: allow bash-completion-devel to satisfy dependency for …
05:57 Changeset [92502] by jmr@…
terminus-font: mkfontdir is needed after build time as well
04:48 Changeset [92501] by jmr@…
gtkglarea2: add pkgconfig dep
03:45 Changeset [92500] by jmr@…
py27-gda: add pkgconfig dep
02:27 Changeset [92499] by jmr@…
libgdamm: add pkgconfig dep
02:12 Changeset [92498] by jmr@…
gliv: add pkgconfig dep
01:46 Changeset [92497] by jmr@…
py26-gtk: add pkgconfig dep
01:30 Changeset [92496] by jmr@…
imake: update to 1.0.5
01:13 Changeset [92495] by vince@…
Add an epoch to allow seamless upgrade to 2.0.1 when released.
01:06 Changeset [92494] by vince@…
Implement modifications suggested by Ryan (thanks)
00:31 Ticket #34264 (digikam: Undefined symbols for architecture x86_64) created by sheeeng@…
I could not install digikam port on Mac OS X 10.7.3 on Intel Core i5 …

04/29/12:

23:25 Ticket #34074 (avr-gcc 4.7.0: error in backend: ran out of registers during register ...) closed by g5pw@…
worksforme: Ok, no problem. Probably your build fails because there's s a bug when …
23:15 Changeset [92493] by jmr@…
mpab: skip uploading previously deployed archives
22:48 Changeset [92492] by ryandesign@…
mysql5, mysql5-server: update to 5.1.62
21:38 Ticket #34263 (bullet @2.80-rev2531 update) created by justin.klaassen@…
Currently referenced bullet version 2.80-rev2527 is no longer available …
20:53 Ticket #34262 (cairo: patch failure when compiler is llvm-gcc-4.2) closed by ryandesign@…
fixed: The patch should no longer be needed since …
20:53 Changeset [92491] by ryandesign@…
cairo: remove llvm-gcc-4.2-specific patch; see #34262
20:37 Ticket #34191 (emacs-snapshot @20120403 fetch failed) closed by dports@…
fixed: Should be fixed in r92489.
20:33 Ticket #34248 (py27-matplotlib-basemap: fails with new geos-3.3.2_0 upgrade) closed by ram@…
fixed: Great, now I understand why I didn't see the problem but you did. I'm …
20:32 Changeset [92490] by ram@…
python/py-matplotlib-basemap: bump revision to force rebuild against …
20:15 Changeset [92489] by dports@…
emacs-snapshot: update to v20120423 as the current distfile is missing …
19:52 Ticket #34262 (cairo: patch failure when compiler is llvm-gcc-4.2) created by bmc5311@…
I was trying to install terminator, cairo is one of the dependencies. …
19:03 Ticket #30157 (rtorrent: update to release 0.8.9) closed by jmr@…
duplicate: Apparently a duplicate was opened and closed: #30177
19:00 Ticket #30138 (libsoup: libgiolibproxy.so does not exist) closed by jmr@…
worksforme: No response; closing. If this is still a problem for you, attach the log …
18:51 Ticket #30129 (encfs 1.74 Mac OS X Lion) closed by jmr@…
fixed: Re-closing; no response to requests for further information.
18:46 Ticket #30125 (psql: could not connect to server: Permission denied) closed by jmr@…
invalid: If I'm reading comment:3 correctly, there's only a problem if you're not …
18:36 Ticket #30086 (drupal6 update to 6.22) closed by jmr@…
fixed: r92488
18:36 Changeset [92488] by jmr@…
drupal6: update to 6.22 (#30086)
18:15 Ticket #30085 (Drupal7 update to 7.4 (security release)) closed by jmr@…
fixed: r92487
18:15 Changeset [92487] by jmr@…
drupal7: update to 7.4 (#30085)
18:07 Changeset [92486] by jmr@…
cadabra: add missing dependency on texlive-bin-extra for dvipng
17:58 Ticket #30082 (Cadabra fails to install) closed by jmr@…
worksforme: Can't reproduce. It does have quite a few dependencies, so it will take a …
17:52 Ticket #34261 (postfix - adding support mysql version) closed by jmr@…
fixed: r92485
17:52 Changeset [92485] by jmr@…
postfix: more mysql variants (#34261)
17:34 Ticket #34261 (postfix - adding support mysql version) created by macintosh@…
1) removed mysql5 variant and replaced with mysql51 variant 2) …
16:49 Changeset [92484] by mmoll@…
py-pyplusplus-devel: use tar ball of svn rev, so that buildbot can create …
16:49 Changeset [92483] by mmoll@…
py-pygccxml-devel: use tar ball of svn rev, so that buildbot can create a …
16:48 Changeset [92482] by mmoll@…
lang/gccxml-devel: use tar ball of cvs rev, so that buildbot can create a …
16:47 Ticket #33897 (yorick-mpeg (new port) -- Write MPEG-1 movies from Yorick) closed by cal@…
fixed: The problem is setting CFLAGS overwrites the flags the package needs to …
16:43 Changeset [92481] by cal@…
new port: yorick-mpeg, closes #33897
16:38 Changeset [92480] by ryandesign@…
molden: update to 5.0-20120426080700
16:37 Ticket #34259 (dovecot2 - variants incorrectly declared) closed by pixilla@…
fixed: See r92479 Thanks Bjarne!
16:36 Changeset [92479] by pixilla@…
mail/dovecot2: - Fix variant conflicts. Closes #34259
16:29 Changeset [92478] by ryandesign@…
freeciv, pure, simutrans: use "if {${name} == ${subport}}" instead of …
16:24 Ticket #33521 (cctools: fatal error: 'llvm-c/lto.h' file not found) closed by mfeiri@…
fixed: Fixed by jeremy during his recent work on tiger compatibility
16:21 Ticket #33531 (cctools: use the right compiler and arch flags) closed by mfeiri@…
fixed: Fixed by jeremy during his recent work on tiger compatibility
15:18 Changeset [92477] by jmr@…
pianobar: don't create a second port with the same name
15:03 Ticket #34260 (midgard2-core checksum mismatch) created by ryandesign@…
[…] This is probably because in r92463 you changed the download …
14:55 Ticket #34259 (dovecot2 - variants incorrectly declared) created by macintosh@…
http://lists.macosforge.org/pipermail/macports-dev/2012-April/018972.html
14:29 Changeset [92476] by jmr@…
py-pylibpcap: fix stub
14:14 Ticket #34257 (cctools: error: mach-o/prune_trie.h: No such file or directory) closed by jeremyhu@…
fixed: There was a bug with the new Makefile, r92475
14:13 Changeset [92475] by jeremyhu@…
ld64: Install mach-o/prune_trie.h (#34257)
13:48 Changeset [92474] by ryandesign@…
cairo: update to 1.12.2; use xz distfile
13:12 Ticket #29875 (www/roundcubemail) reopened by macintosh@…
new version : 0.7.2
10:16 Ticket #34213 (gcc-apple-4.2 should work around a buggy 10.4 header) closed by jeremyhu@…
wontfix: Ok, so the "-mcpu=7450 -mtune=7450" is actually being added by you …
10:07 Changeset [92473] by snc@…
py-pylibpcap: remove now-unified py25/py26 ports
09:59 Changeset [92472] by cal@…
yorick-yeti: Add note on why the compiler was changed
09:58 Ticket #33894 (yorick-yeti (new port) -- various yorick... stuff) closed by cal@…
fixed: PortfileRecipes#compiler usually comes in handy in those cases. Commited …
09:58 Changeset [92471] by cal@…
new port: yorick-yeti, closes #33894
09:39 Ticket #33892 (yorick-hdf5 (new port) - Hierarchical Data Format 5 interface for Yorick) closed by cal@…
fixed: OK, feel free to open a new ticket for the update assigning it to me.
09:36 Ticket #33903 (yorick-ml4 (new port) -- Matlab 4 file format I/O) closed by cal@…
fixed: Works fine with yorick-imutil installed.
09:31 Ticket #33904 (yorick-soy (new port) -- Sparse matrix Operations for Yorick) closed by cal@…
fixed: We have a similar situation with perl and python in MacPorts, which we …
09:29 Changeset [92470] by cal@…
new port: yorick-soy, closes #33904
09:15 Ticket #34258 (Python 3 versions for py27-pandas; change statsmodels dependency?) created by Deil.Christoph@…
Could you please add python 3 versions for pandas? Pandas and I believe …
08:48 Changeset [92469] by ciserlohn@…
git-core: allow bash-completion-devel port to satisfy bash-completion …
07:42 Ticket #34257 (cctools: error: mach-o/prune_trie.h: No such file or directory) created by titusjan@…
While doing a port upgrade outdated (after a selfupdate, it had been a …
07:27 Ticket #34256 (tex-whizzytex @1.3.1 Configure failure: "Cannot run initex with any of the ...) created by pytnik89@…
Have mac lion 10.7.3, xcode 4.3, texlive @2011(macports), clang @3.1; …
07:25 Ticket #34255 (appengine-java-sdk update maintainers) created by nhoj.patrick@…
Based upon ticket:34254#comment:1 I'm updating the maintainers field to …
05:44 Ticket #34254 (appengine-java-sdk @1.6.5 update) created by nhoj.patrick@…
Update for appengine-java-sdk 1.3.8 to 1.6.5. If patch accepted #32826
05:38 Ticket #34253 (Update bash-completion dependencies) created by raimue@…
Here is a patch to update the bash-completion dependency in several ports, …
05:28 Changeset [92468] by raimue@…
devel/bzr-svn: Upgrade to version 1.2.2
05:27 Changeset [92467] by raimue@…
sysutils/bash-completion, sysutils/bash-completion-devel: Add -devel port …
04:48 Changeset [92466] by vince@…
Makes both postgis variants conflict
04:45 Changeset [92465] by vince@…
Add a new variant for PostGIS 2.0
04:37 Ticket #34043 (port vimpager update 1.6.8) closed by raimue@…
fixed: Already applied in r92033.
02:25 Ticket #34252 (new port: poi) created by bgrupe@…
Hi, I have packaged poi 3.8 for macports. It is a java library to …
02:19 Changeset [92464] by jwa@…
version bump to 4.2.13
02:19 Changeset [92463] by jwa@…
download changes without version bump
00:56 Changeset [92462] by vince@…
Initial commit

04/28/12:

23:10 Changeset [92461] by jeremyhu@…
{clang,dragonegg,llvm}-3.2: New ports tracking llvm trunk development …
22:30 Changeset [92460] by jeremyhu@…
{clang,dragonegg,llvm}-3.1: Bump to r155781, install additional clang …
20:22 Ticket #34232 (swarm installs headers which conflict with system headers) closed by jeremyhu@…
fixed: r92459
20:22 Ticket #24957 (swarm universal variant fails) closed by jeremyhu@…
fixed: r92459
20:22 Changeset [92459] by jeremyhu@…
swarm: Version bump and misc cleanup * nomaintainer * not universal …
19:28 Changeset [92458] by jeremyhu@…
poppler: Add missing dependency on cairo
19:01 Changeset [92457] by jeremyhu@…
poppler: Ensure that the glib support is built
17:44 Changeset [92456] by jeremyhu@…
quartz-wm: Bump to 1.3.1
17:01 Changeset [92455] by ryandesign@…
wine-crossover: update description to indicate this is based on wine 1.4 …
16:24 Changeset [92454] by jeremyhu@…
quartz-wm: Tiger's cctools can handle the dylib, but I'm not sure about …
16:18 Changeset [92453] by jeremyhu@…
cctools: Tiger's cctools should now pick up libprunetrie.a from ld64
15:58 Changeset [92452] by jeremyhu@…
wine*: Remove conflict on wine-crossover-games
15:57 Ticket #34045 (wine-crossover: update to 11.0.3; replace port wine-crossover-games) closed by jeremyhu@…
fixed: r92449 r92451
15:56 Changeset [92451] by jeremyhu@…
wine-crossover-games: replaced by wine-crossover which merged the two …
15:55 Changeset [92450] by ryandesign@…
GraphicsMagick: update to 1.3.15
15:54 Changeset [92449] by jeremyhu@…
wine-crossover: update to 11.0.3 (#34045)
14:29 Ticket #34251 (new port: hibernate4) created by bgrupe@…
Hi, I've created a new port for hibernate4 (currently 4.1.2), based off …
14:17 Changeset [92448] by ryandesign@…
sstp-client: remove unnecessary lines copy/pasted from another port; see …
14:16 Ticket #34056 (cmake @2.8.7 cannot be built as an universal binary for ppc and intel) closed by jeremyhu@…
fixed: r92447
14:16 Changeset [92447] by jeremyhu@…
cmake: Only restrict Rosetta on Leopard (#34056)
14:15 Ticket #34250 (openssl upgrade +libcrypto.a: Inappropriate file type or format) created by nhoj.patrick@…
sudo port upgrade outdated ; Is failing with openssl, log file attached
14:11 Ticket #27163 (gcc44 4.4.5 fails to build Leopard/ppc) closed by jeremyhu@…
worksforme
14:07 Ticket #34249 (hibernate 3: update to 3.6.10) created by bgrupe@…
I have updated the portfile from 3.6.1 to 3.6.10 (likely the last version …
14:06 Changeset [92446] by jeremyhu@…
gst-plugins-bad: Avoid a hang during configure (#33912)
14:05 Ticket #33912 (libdv fails to build as +sdl on Leopard) closed by jeremyhu@…
fixed: r92445
14:05 Changeset [92445] by jeremyhu@…
libdv: Avoid a hang during configure (#33912)
14:02 Ticket #34018 (boost fails to build +universal i386,x86_64,ppc) closed by jeremyhu@…
fixed: r92444
14:02 Changeset [92444] by jeremyhu@…
boost: Fix i386/x86_64/ppc universal build (#34018)
14:01 Ticket #33899 (curl builds incorrectly when +universal ppc i386 x86_64) closed by jeremyhu@…
fixed: r92443
14:00 Changeset [92443] by jeremyhu@…
curl: Fix +universal headers (#33899)
13:52 Changeset [92442] by jeremyhu@…
ld64: Fix the XCode version comment for 127.2
13:50 Changeset [92441] by jeremyhu@…
ld64: Add a comment that ld64-97.17 was the version from XCode 3.2.5
13:39 Changeset [92440] by jeremyhu@…
ld64: Bump Tiger and ppc to ld64-97.17, replace XCode build with a …
13:30 Ticket #34248 (py27-matplotlib-basemap: fails with new geos-3.3.2_0 upgrade) created by petrus.hyvonen@…
py27-matplotlib-basemap fails after the geos-3.3.2_0 upgrade. […] …
13:14 Ticket #34244 (Error with sdcc29 on 10.6.8 - Xcode 4.2) closed by ryandesign@…
invalid: The log you linked to says: […] So this non-MacPorts getopt.h file is …
13:07 Changeset [92439] by ryandesign@…
libgda3, libgda4, libgda5: fix typo in description
10:50 Changeset [92438] by jeremyhu@…
dyld-headers: Further tweaks of our availability rewrite recipe for Tiger
10:48 Changeset [92437] by jeremyhu@…
libunwind-headers: Further tweaks of our availability rewrite recipe for …
09:40 Changeset [92436] by pixilla@…
mail/dovecot2-sieve: - Upgrade to hg 1617.
09:34 Changeset [92435] by pixilla@…
mail/dovecot2: - Fix patch.
09:16 Ticket #34245 (dovecot2 - lib-storage: Fixed expanding path that ends with "~/") closed by pixilla@…
fixed: See r92434 Thanks mathiesen.
09:15 Changeset [92434] by pixilla@…
mail/dovecot2: - hg.dovecot.org patch lib-storage: Fixed expanding path …
09:05 Ticket #34246 (LinkChecker: Update to 7.7) closed by mww@…
fixed: Thanks, commited!
08:51 Ticket #34247 (libcdio 0.83 misses osx driver in Lion and possibly Snow Leopard) created by claunia@…
libcdio 0.83 default configure misses osx driver because a bad search in …
08:42 Changeset [92433] by mww@…
linkchecker: version 7.7
08:29 Changeset [92432] by singingwolfboy@…
Unified py*-virtualenvwrapper ports, updated to 3.2, took maintainership
07:11 Ticket #34246 (LinkChecker: Update to 7.7) created by charlie.clark@…
Test and built on OS X 10.7 with Python 2.7
06:17 Ticket #34245 (dovecot2 - lib-storage: Fixed expanding path that ends with "~/") created by macintosh@…
lib-storage: Fixed expanding path that ends with "~/" For example …
05:26 Ticket #34244 (Error with sdcc29 on 10.6.8 - Xcode 4.2) created by dinatural@…
Hi there, I'm trying to install usrp to install gnuradio but it needs …
04:58 Ticket #34243 (py27-scikits-statsmodels depends on py27-pandas, but port has no such ...) created by stefan.walk@…
Leads to an error while upgrading/installing if pandas is not installed, …
04:07 Ticket #34242 (libgda: #error "Only <glib.h> can be included directly.") created by montistefano@…
Failed to install libgda, as dependance of gtk-sharp or anyway libgda …
03:15 Ticket #34140 (py-pylibpcap: python PortGroup and 0.6.4 update) closed by mfeiri@…
fixed: Maintainer timeout. Fixed in r92431.
03:13 Changeset [92431] by mfeiri@…
py-pylibpcap: python PortGroup and 0.6.4 update
02:16 Ticket #34241 (Update port sigil) created by and.damore@…
Port sigil update to 0.5.3, (trivial) patch attached.
02:06 Ticket #33921 (Upgrade geos to 3.3.2) closed by vince@…
fixed: Maintainer timeout ;) r92430
02:06 Ticket #34240 (ktorrent4, libktorrent are outdated) created by macports@…
KTorrent is at version 4.2 while macports has only 4.1.2 (and there was at …
02:05 Changeset [92430] by vince@…
Bump to 3.2.2 needed by PostGIS 2.0 — cf. #33921
01:53 Changeset [92429] by mww@…
lang/gccxml: remove this port -- it requires gcc3.x to compile and has no …
01:48 Changeset [92428] by mww@…
uthash: version 1.9.6
01:12 Ticket #34203 (sstp-client 1.0.7 submission) closed by ryandesign@…
fixed: Added in r92427 with these changes: * added standard modeline and …
01:11 Changeset [92427] by ryandesign@…
sstp-client: new port, version 1.0.7; see #34203
01:06 Ticket #33230 (libevent: update to version 2.0.17) closed by ryandesign@…
fixed: r92426 (maintainer timeout)
01:05 Changeset [92426] by ryandesign@…
libevent: update to 2.0.18; see #33230 (maintainer timeout)
Note: See TracTimeline for information about the timeline view.